Subject: Re: Leave Request Notification
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>
Date: Wed, 2 Dec 2015 12:31:25 +0530 (IST)

Checking on this Emelyn 

From: "Emelyn Dunan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 1, 2015 11:32:03 PM 
Subject: Leave Request Notification 

Hello Subir Sir, 

Good day! 

I am writing this letter to inform and request a leave for 5 days on December 30, 2015 to January 3, 2016. I have planned to go to my hometown which is an 8-9 hours travel to spend some time away with my family and celebrate New Year with them. Its my first time to take a leave this year and I have leave credits to use. 

My shift and processes handled will be covered by my colleagues here in Philippines during the said dates, so there will be no problem with transition during my absence. The only process that will not be covered is PKR since I am the only one who has PKR process here in LSM Phillipines. Rahul will be coming back from his leave before December 30th so I believe there are enough agents for PKR when I go on leave. 

I greatly appreciate your consideration and assistance with this request. 

Regards, 

Emelyn